uuid: 0c907f3d-f6e2-4b97-b964-0151b4652ea4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.schools.body
    - field.field.node.schools.field_address
    - field.field.node.schools.field_bell_times
    - field.field.node.schools.field_boundary_map
    - field.field.node.schools.field_community
    - field.field.node.schools.field_image_hero
    - field.field.node.schools.field_meta_tags
    - field.field.node.schools.field_municipality
    - field.field.node.schools.field_panel
    - field.field.node.schools.field_phone
    - field.field.node.schools.field_principal
    - field.field.node.schools.field_principal_email
    - field.field.node.schools.field_programs_services
    - field.field.node.schools.field_scheduled
    - field.field.node.schools.field_school_building_image
    - field.field.node.schools.field_school_building_image_medi
    - field.field.node.schools.field_school_type
    - field.field.node.schools.field_superintendent
    - field.field.node.schools.field_tag
    - field.field.node.schools.field_trustee
    - field.field.node.schools.field_vice_principal
    - field.field.node.schools.field_vice_principal_email
    - field.field.node.schools.field_website_link
    - field.field.node.schools.field_yoast_seo
    - node.type.schools
  module:
    - text
    - user
id: node.schools.teaser
targetEntityType: node
bundle: schools
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  content_moderation_control: true
  field_address: true
  field_bell_times: true
  field_boundary_map: true
  field_community: true
  field_image_hero: true
  field_meta_tags: true
  field_municipality: true
  field_panel: true
  field_phone: true
  field_principal: true
  field_principal_email: true
  field_programs_services: true
  field_scheduled: true
  field_school_building_image: true
  field_school_building_image_medi: true
  field_school_type: true
  field_superintendent: true
  field_tag: true
  field_trustee: true
  field_vice_principal: true
  field_vice_principal_email: true
  field_website_link: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
